.search {
    margin-top: 80px;
}

.search-box {
    margin-left: 3rem;
    width: 92%;
    width: calc(100% - 3rem);
}

.items{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-items:center;
  }
   

.img {
    box-sizing: border-box;
    border:1px solid rgb(243, 169, 206);
    margin: 0;
    padding: 20px;  
    width: 33.33333333%;
    color: rgb(182, 140, 140);

}
 


 /*=== 画像の表示エリア ================================= */
.slide {
  position   : relative;
  overflow   : hidden;
                    /* 画像のサイズに合わせて変更ください */
  width      : 750px;
  height     : 250px;
  margin     : auto;      /* サンプルは中央寄せの背景：白 */
  background : #fff;
}
 
 /*=== 画像の設定 ======================================= */
.slide img {
  display    : block;
  position   : absolute;
                      /* 画像のサイズを表示エリアに合せる */
  width      : inherit;
  height     : inherit;
  left       : -100%;
  animation  : slideAnime 9s ease infinite;
}
 
 /*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 3s }
.slide img:nth-of-type(3) { animation-delay: 6s }
 
 /*=== スライドのアニメーション ========================= */
@keyframes slideAnime{
   0% { left: -100% }
   2% { left: 0     }
  31% { left: 0     }
  33% { left: 100%  }
 100% { left: 100%  }
}
 /* --- 検索全体のBOX (サンプル用)--- */
 .searchArea{
    width          : 330px;              /* BOXの幅               */
    height         : 40px;               /* BOXの高さ             */
    margin         : auto;               /* サンプルを中心に寄せ  */
    letter-spacing : 0.1em;              /* 文字間隔              */
    font-weight    : bold;               /* 太字                  */
    line-height    : 0;                  /* 標準の行高さ          */
  }
   
   /* --- テキスト入力欄のSTYLE設定 --- */
  .searchArea .searchText {
    display        : block;              /* ブロック化            */
    float          : left;               /* 横並び                */
    box-sizing     : border-box;         /* 枠線,余白を含んだ長さ */
    height         : 24px;               /* 入力の高さ            */
    width          : 250px;              /* 入力の幅              */
    margin         : 0;                  /* 外余白                */
    padding        : 0 5px;             /* 内余白                */
    border         : 2px solid #e8bac3;  /* 枠線　幅,実践,色      */
    border-radius  : 5px 0 0 5px;      /* 左上下の角丸          */
    color          : #333;               /* 文字色                */
    outline        : 0;                  /* 入力の薄い枠を非表示  */
    font-size      : 12px;               /* フォントサイズ        */
  }
   
   /* --- 検索ボタン欄のSTYLE設定 --- */
  .searchArea .searchButton {
    float          : left;               /* 横並び                */
    box-sizing     : border-box;         /* 枠線,余白を含んだ長さ */
    height         : 24px;               /* 入力の高さ            */
    margin         : 0;                  /* 外余白                */
    padding        : 6px 10px;           /* 内余白                */
    border         : none;               /* 枠線　幅,実践,色      */
    border-radius  : 0 5px 5px 0;      /* 右上下の角丸          */
    background     : #e8bac3;            /* ボタンの色            */
    color          : #fff;               /* 文字色                */
    cursor         : pointer;            /* カーソル設定          */
    line-height    : 12px;               /* 1行の高さ             */
    font-size      : 12px;               /* フォントサイズ        */
  }
   
   /* --- 検索ボタン欄にフォーカスか来たとき --- */
  .searchArea .searchText:focus {
    background     : #cfe7ff;            /* フォーカス時の背景色  */
  }
   
   /* --- 検索ボタン内のアイコンSTYLE設定 --- */
  .searchArea .searchImg {
    display        : inline-block;       /* インラインブロック化  */
    width          : auto;               /* 幅は高さに合わせる    */
    height         : 30px;               /* 画像の高さ            */
    margin         : 0 3px 0 0;          /* 余白                  */
    vertical-align : middle;             /* 横の文字位置          */
  }
   
   /* --- IEの入力エリア右側×消し -------------------------*/
.searchArea .searchText::-ms-clear {
    display        : none;               /* ×を消す              */
  }

.items{
  text-align: left;
color: rgb(182, 140, 140);
  }
